<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from condnb_sqrtcond.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="condnb_sqrtcond" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>condnb_sqrtcond</refname>
    <refpurpose>Computes the condition number of the square root function.</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   [c, y] = condnb_sqrtcond(x)
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>x :</term>
      <listitem><para> a n-by-m matrix of doubles</para></listitem></varlistentry>
   <varlistentry><term>c :</term>
      <listitem><para> a n-by-m matrix of doubles, the condition number</para></listitem></varlistentry>
   <varlistentry><term>y :</term>
      <listitem><para> a n-by-m, matrix of doubles, the function values</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
Computes the condition number of the square root function.
   </para>
   <para>
The condition number is:
   </para>
   <para>
<latex>
\begin{eqnarray}
c(x) = 1/2
\end{eqnarray}
</latex>
   </para>
   <para>
This function has a good condition number.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
[c, y] = condnb_sqrtcond(2);

condnb_plotcond(condnb_sqrtcond, linspace(1, 1.e10, 1000));

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Michael Baudin, DIGITEO, 2010</member>
   </simplelist>
</refsection>
</refentry>
